Source-Changes-HG archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

[src/trunk]: src/usr.sbin/postinstall Whitespace.



details:   https://anonhg.NetBSD.org/src/rev/a984836ded4e
branches:  trunk
changeset: 339874:a984836ded4e
user:      uebayasi <uebayasi%NetBSD.org@localhost>
date:      Sat Aug 15 09:33:55 2015 +0000

description:
Whitespace.

diffstat:

 usr.sbin/postinstall/postinstall |  28 ++++++++++++++--------------
 1 files changed, 14 insertions(+), 14 deletions(-)

diffs (114 lines):

diff -r f972e05122d0 -r a984836ded4e usr.sbin/postinstall/postinstall
--- a/usr.sbin/postinstall/postinstall  Sat Aug 15 09:27:49 2015 +0000
+++ b/usr.sbin/postinstall/postinstall  Sat Aug 15 09:33:55 2015 +0000
@@ -1,6 +1,6 @@
 #!/bin/sh
 #
-# $NetBSD: postinstall,v 1.198 2015/07/11 06:40:37 dholland Exp $
+# $NetBSD: postinstall,v 1.199 2015/08/15 09:33:55 uebayasi Exp $
 #
 # Copyright (c) 2002-2015 The NetBSD Foundation, Inc.
 # All rights reserved.
@@ -231,7 +231,7 @@
 #      and with the special name "SKIP" being used to mark gaps in the
 #      sequence.
 #      Returns 0 if ok, 1 otherwise.
-#      
+#
 check_ids()
 {
        [ $# -ge 6 ] || err 3 "USAGE: checks_ids op type file start srcfile id [...]"
@@ -499,7 +499,7 @@
        [ -n "$1" ] || err 3 "USAGE: file_exists_exact path"
        _path="${1#.}"
        [ -h "${DEST_DIR}${_path}" ] || \
-               [ -e "${DEST_DIR}${_path}" ] || return 1
+               [ -e "${DEST_DIR}${_path}" ] || return 1
        while [ "${_path}" != "/" -a "${_path}" != "." ] ; do
                _dirname="$(dirname "${_path}" 2>/dev/null)"
                _basename="$(basename "${_path}" 2>/dev/null)"
@@ -523,9 +523,9 @@
 
        failed=0
        while read ofile; do
-                if ! file_exists_exact "${ofile}"; then
-                    continue
-                fi
+               if ! file_exists_exact "${ofile}"; then
+                       continue
+               fi
                ofile="${DEST_DIR}${ofile#.}"
                cmd="rm"
                ftype="file"
@@ -566,7 +566,7 @@
 }
 
 _obsolete_libs()
-{ 
+{
        dir="$1"
 
        (
@@ -622,7 +622,7 @@
 }
 
 #}'
-       
+
        )
 }
 
@@ -718,7 +718,7 @@
                find "${_dir}" \( \( ! -user "${_user}" \) -o \
                \( ! -group "${_grp}" \) \) -a -print0 \
                | xargs -0 chown "${_user}:${_grp}"
-       fi      
+       fi
 }
 
 # get_makevar var [var ...]
@@ -950,7 +950,7 @@
 
        # First, check for updates we can handle.
        if ! $SOURCEMODE; then
-               FONTCONFIG_DIR="${SRC_DIR}/etc/fonts/conf.avail" 
+               FONTCONFIG_DIR="${SRC_DIR}/etc/fonts/conf.avail"
        else
                FONTCONFIG_DIR="${XSRC_DIR}/external/mit/fontconfig/dist/conf.d"
        fi
@@ -997,7 +997,7 @@
        else
                FONTS_DIR="${SRC_DIR}/external/mit/xorg/lib/fontconfig/etc"
        fi
-               
+
        populate_dir "$op" false "${FONTS_DIR}" "${DEST_DIR}/etc/fonts" 444 \
                fonts.conf
        failed=$(( ${failed} + $? ))
@@ -1595,7 +1595,7 @@
                failed=$?
            fi
        fi
-       
+
        return ${failed}
 }
 
@@ -2237,7 +2237,7 @@
                        * A directory that contains a NetBSD source tree;
                        * A distribution set file such as "etc.tgz" or
                          "xetc.tgz".  Pass multiple -s options to specify
-                          multiple such files;
+                         multiple such files;
                        * A temporary directory in which one or both of
                          "etc.tgz" and "xetc.tgz" have been extracted.
                                                        [${SRC_DIR:-/usr/src}]
@@ -2495,7 +2495,7 @@
                fi
 
                ;;
-               
+
        *)
                warn "Unknown operation '"${op}"'"
                usage



Home | Main Index | Thread Index | Old Index